[
    {
        "Name": "BP_Faction_Mission_AquaScanner",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Missions/BP_Faction_Mission_AquaScanner.BP_Faction_Mission_AquaScanner_C",
        "Category": "World/Items/Deployables/Missions"
    }
]